//==================================================
//POV-Ray Materials list
//==================================================
//This file has been created by PoseRay v3.12.0.452
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: http://mysite.verizon.net/sfg0000/
//==================================================
//Files needed to run the POV-Ray scene:
//tutorial4_POV_main.ini (initialization file - open this to render)
//tutorial4_POV_scene.pov (scene setup of cameras, lights and geometry)
//tutorial4_POV_geom.inc (geometry mesh)
//tutorial4_POV_mat.inc (materials)
//Grey-blocks(32).JPG
//TBBright-White.jpg
//Douglas Fir.jpg
//CowHide(holstein).JPG
//Kandinsky.jpg
//Marble(white-vein).jpg
//Medium-r(80).jpg
//Ocean Rocks.JPG
// 
 
#include "colors.inc"
 
//==================================================
//Map definitions
#declare p_map1=pigment {image_map{jpeg "Grey-blocks(32).JPG" interpolate 2 transmit all 0 filter all 0} }
#declare p_map2=pigment {image_map{jpeg "TBBright-White.jpg" interpolate 2 transmit all 0.17 filter all 0} }
#declare p_map3=pigment {image_map{jpeg "Douglas Fir.jpg" interpolate 2 transmit all 0 filter all 0} }
#declare p_map4=pigment {image_map{jpeg "CowHide(holstein).JPG" interpolate 2 transmit all 0 filter all 0} }
#declare p_map5=pigment {image_map{jpeg "Kandinsky.jpg" interpolate 2 transmit all 0 filter all 0} }
#declare p_map6=pigment {image_map{jpeg "Marble(white-vein).jpg" interpolate 2 transmit all 0 filter all 0} }
#declare p_map7=pigment {image_map{jpeg "Medium-r(80).jpg" interpolate 2 transmit all 0 filter all 0} }
#declare p_map8=pigment {image_map{jpeg "Ocean Rocks.JPG" interpolate 2 transmit all 0 filter all 0} }
 
//==================================================
//Material definitions
#declare Black_= 
material{
texture{ pigment {color rgb <0.08,0.09,0.11> transmit  0} 
        finish{specular 0.8980392 roughness 0.005259534 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Block__Gray_= 
material{
texture{ pigment{uv_mapping p_map1} 
        finish{specular 0.8980392 roughness 0.04120575 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Bone_= 
material{
texture{ pigment {color rgb <1.00,1.00,0.96> transmit  0} 
        finish{specular 0.8980392 roughness 0.01724161 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Bright_White_= 
material{
texture{ pigment{uv_mapping p_map2} 
        finish{specular 0.8980392 roughness 0.01724161 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Framing__90mm_Pi_= 
material{
texture{ pigment{uv_mapping p_map3} 
        finish{specular 0.8980392 roughness 0.01724161 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Framing__90mm_St_= 
material{
texture{ pigment {color rgb <0.92,0.92,0.88> transmit  0} 
        finish{specular 0.8980392 roughness 0.01724161 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Glass__Bronze_= 
material{
texture{ pigment {color rgb <0.60,0.51,0.51> transmit  0.36} 
        finish{specular 0.8980392 roughness 0.00286312 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Graphite_= 
material{
texture{ pigment {color rgb <0.18,0.19,0.16> transmit  0} 
        finish{specular 0.8980392 roughness 0.01724161 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Holstein_= 
material{
texture{ pigment{uv_mapping p_map4} 
        finish{specular 0.8980392 roughness 0.04360216 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Ivory_= 
material{
texture{ pigment {color rgb <0.86,0.86,0.81> transmit  0} 
        finish{specular 0.8980392 roughness 0.01724161 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Kandinsky_= 
material{
texture{ pigment{uv_mapping p_map5} 
        finish{specular 0.8980392 roughness 0.04360216 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Lace_= 
material{
texture{ pigment {color rgb <0.92,0.91,0.84> transmit  0} 
        finish{specular 0.8980392 roughness 0.01724161 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Lighting__White_= 
material{
texture{ pigment {color rgb <1.00,1.00,1.00> transmit  0} 
        finish{specular 0.8980392 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Marble_white_vei_= 
material{
texture{ pigment{uv_mapping p_map6} 
        finish{specular 0.8980392 roughness 0.04360216 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Meadow_Grass_= 
material{
texture{ pigment {color rgb <0.65,0.63,0.43> transmit  0} 
        finish{specular 0.8980392 roughness 0.005259534 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Medium_= 
material{
texture{ pigment{uv_mapping p_map7} 
        finish{specular 0.8980392 roughness 0.04360216 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Metal__Aluminum_= 
material{
texture{ pigment {color rgb <0.61,0.61,0.60> transmit  0} 
        finish{specular 0.8980392 roughness 0.05798065 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Metal__Steel__Po_= 
material{
texture{ pigment {color rgb <0.72,0.72,0.72> transmit  0} 
        finish{specular 0.8980392 roughness 0.05798065 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Ocean_Rocks_= 
material{
texture{ pigment{uv_mapping p_map8} 
        finish{specular 0.8980392 roughness 0.04360216 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Olive_= 
material{
texture{ pigment {color rgb <0.64,0.67,0.39> transmit  0} 
        finish{specular 0.8980392 roughness 0.01724161 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Sheet__Plasterbo_= 
material{
texture{ pigment {color rgb <0.92,0.92,0.88> transmit  0} 
        finish{specular 0.8980392 roughness 0.01724161 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare Spice_= 
material{
texture{ pigment {color rgb <0.61,0.36,0.25> transmit  0} 
        finish{specular 0.8980392 roughness 0.01724161 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
#declare White_= 
material{
texture{ pigment {color rgb <1.00,1.00,1.00> transmit  0} 
        finish{specular 0.8980392 roughness 0.005259534 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
